[mythtv-users] mythweather-revamp

Rich West Rich.West at wesmo.com
Thu May 17 14:55:08 UTC 2007

Jarod Wilson wrote:
> On Wednesday 16 May 2007 16:30:07 Rich West wrote:
>> With a recent update to the latest RPMS from ATrpms, my previous build
>> of mythweather-revamp no longer works due to a library version mismatch
>> (newer libmyth on the system).
>> I went to rebuild mythweather-revamp, and realized that I never built it
>> on this system since I upgraded the OS, which didn't contain any devel
>> tools.
>> So.. in a nutshell.. what is needed to build this thing?  gcc, g++,
>> qt-devel and their dependencies.  But I couldn't get it to build due to
>> missing includes of "mythtv/mythwidgets.h" and some other includes.  I
>> tried pulling down the entire branch, but still couldn't get it right.
>> I've successfully built this before and have been using it for months,
>> but I am sure I have forgotten a step in the process...
>> Any pointers?
> Grab the atrpms mythtv-suite spec file and install all the BuildRequires 
> listed in it, and you ought to be golden.

Ahh.. thanks!


More information about the mythtv-users mailing list